## rust-grep-printer 0.1.1

=== debian/changelog ===
rust-grep-printer (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package grep-printer 0.1.1 from crates.io using debcargo 2.2.9
  * Allow building against base64 0.10

 -- Ximin Luo <infinity0@debian.org>  Fri, 25 Jan 2019 08:30:21 -0800

rust-grep-printer (0.1.1-1) unstable; urgency=medium

  * Package grep-printer 0.1.1 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Nov 2018 00:24:13 +0100
