=== debian/control ===
Source: rust-grep-printer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.10+default-dev <!nocheck> | librust-base64-0.9+default-dev (>= 0.9.2-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-grep-searcher-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.77-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.77-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.27-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-printer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-printer
Homepage: https://github.com/BurntSushi/ripgrep

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-grep-printer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-matcher-0.1+default-dev (>= 0.1.1-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.1-~~),
 librust-termcolor-1+default-dev (>= 1.0.3-~~)
Recommends:
 librust-grep-printer+serde1-dev (= ${binary:Version})
Suggests:
 librust-grep-printer+base64-dev (= ${binary:Version}),
 librust-grep-printer+serde-dev (= ${binary:Version}),
 librust-grep-printer+serde-derive-dev (= ${binary:Version}),
 librust-grep-printer+serde-json-dev (= ${binary:Version})
Provides:
 librust-grep-printer-0-dev (= ${binary:Version}),
 librust-grep-printer-0.1-dev (= ${binary:Version}),
 librust-grep-printer-0.1.1-dev (= ${binary:Version})
Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - Rust source code
 This package contains the source for the Rust grep-printer crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-grep-printer+base64-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-printer-dev (= ${binary:Version}),
 librust-base64-0.10+default-dev | librust-base64-0.9+default-dev (>= 0.9.2-~~)
Provides:
 librust-grep-printer-0+base64-dev (= ${binary:Version}),
 librust-grep-printer-0.1+base64-dev (= ${binary:Version}),
 librust-grep-printer-0.1.1+base64-dev (= ${binary:Version})
Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - feature "base64"
 This metapackage enables feature base64 for the Rust grep-printer crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-grep-printer+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-printer-dev (= ${binary:Version}),
 librust-serde-1+default-dev (>= 1.0.77-~~)
Provides:
 librust-grep-printer-0+serde-dev (= ${binary:Version}),
 librust-grep-printer-0.1+serde-dev (= ${binary:Version}),
 librust-grep-printer-0.1.1+serde-dev (= ${binary:Version})
Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - feature "serde"
 This metapackage enables feature serde for the Rust grep-printer crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-grep-printer+serde1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-printer-dev (= ${binary:Version}),
 librust-base64-0.10+default-dev | librust-base64-0.9+default-dev (>= 0.9.2-~~),
 librust-serde-1+default-dev (>= 1.0.77-~~),
 librust-serde-derive-1+default-dev (>= 1.0.77-~~),
 librust-serde-json-1+default-dev (>= 1.0.27-~~)
Provides:
 librust-grep-printer+default-dev (= ${binary:Version}),
 librust-grep-printer-0+serde1-dev (= ${binary:Version}),
 librust-grep-printer-0+default-dev (= ${binary:Version}),
 librust-grep-printer-0.1+serde1-dev (= ${binary:Version}),
 librust-grep-printer-0.1+default-dev (= ${binary:Version}),
 librust-grep-printer-0.1.1+serde1-dev (= ${binary:Version}),
 librust-grep-printer-0.1.1+default-dev (= ${binary:Version})
Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - feature "serde1"
 This metapackage enables feature serde1 for the Rust grep-printer crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-grep-printer+serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-printer-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev (>= 1.0.77-~~)
Provides:
 librust-grep-printer-0+serde-derive-dev (= ${binary:Version}),
 librust-grep-printer-0.1+serde-derive-dev (= ${binary:Version}),
 librust-grep-printer-0.1.1+serde-derive-dev (= ${binary:Version})
Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - feature "serde_derive"
 This metapackage enables feature serde_derive for the Rust grep-printer crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-grep-printer+serde-json-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-printer-dev (= ${binary:Version}),
 librust-serde-json-1+default-dev (>= 1.0.27-~~)
Provides:
 librust-grep-printer-0+serde-json-dev (= ${binary:Version}),
 librust-grep-printer-0.1+serde-json-dev (= ${binary:Version}),
 librust-grep-printer-0.1.1+serde-json-dev (= ${binary:Version})
Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - feature "serde_json"
 This metapackage enables feature serde_json for the Rust grep-printer crate, by
 pulling in any additional dependencies needed by that feature.
