## rust-grep-printer 0.1.3

=== debian/changelog ===
rust-grep-printer (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package grep-printer 0.1.3 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 23:19:39 +0000

rust-grep-printer (0.1.3-1) unstable; urgency=medium

  * Package grep-printer 0.1.3 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 25 Aug 2019 13:58:58 +0200
