=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.3 --all-targets --no-default-features
Features: test-name=librust-grep-printer-dev
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.3 --all-targets --features base64
Features: test-name=librust-grep-printer+base64-dev
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.3 --all-targets --features serde
Features: test-name=librust-grep-printer+serde-dev
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.3 --all-targets --features serde1
Features: test-name=librust-grep-printer+serde1-dev
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.3 --all-targets --features serde_derive
Features: test-name=librust-grep-printer+serde-derive-dev
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.3 --all-targets --features serde_json
Features: test-name=librust-grep-printer+serde-json-dev
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable
