## rust-grep-printer 0.1.5

=== debian/changelog ===
rust-grep-printer (0.1.5-1) unstable; urgency=medium

  * Package grep-printer 0.1.5 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 16:16:47 +0200

rust-grep-printer (0.1.4-1) unstable; urgency=medium

  * Package grep-printer 0.1.4 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Mar 2020 23:08:48 +0100
