=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-base64-0.11+default-dev <!nocheck> | librust-base64-0.10+default-dev <!nocheck>,
+ librust-base64-0.12+default-dev <!nocheck>,
  librust-bstr-0.2+default-dev <!nocheck>,
  librust-grep-matcher-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
  librust-grep-searcher-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
@@ -20,7 +20,7 @@
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-printer]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-printer
-Homepage: https://github.com/BurntSushi/ripgrep
+Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/printer
 
 # FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
 
@@ -43,7 +43,7 @@
 Provides:
  librust-grep-printer-0-dev (= ${binary:Version}),
  librust-grep-printer-0.1-dev (= ${binary:Version}),
- librust-grep-printer-0.1.3-dev (= ${binary:Version})
+ librust-grep-printer-0.1.5-dev (= ${binary:Version})
 Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - Rust source code
  This package contains the source for the Rust grep-printer crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -54,11 +54,11 @@
 Depends:
  ${misc:Depends},
  librust-grep-printer-dev (= ${binary:Version}),
- librust-base64-0.11+default-dev | librust-base64-0.10+default-dev
+ librust-base64-0.12+default-dev
 Provides:
  librust-grep-printer-0+base64-dev (= ${binary:Version}),
  librust-grep-printer-0.1+base64-dev (= ${binary:Version}),
- librust-grep-printer-0.1.3+base64-dev (= ${binary:Version})
+ librust-grep-printer-0.1.5+base64-dev (= ${binary:Version})
 Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - feature "base64"
  This metapackage enables feature "base64" for the Rust grep-printer crate, by
  pulling in any additional dependencies needed by that feature.
@@ -73,7 +73,7 @@
 Provides:
  librust-grep-printer-0+serde-dev (= ${binary:Version}),
  librust-grep-printer-0.1+serde-dev (= ${binary:Version}),
- librust-grep-printer-0.1.3+serde-dev (= ${binary:Version})
+ librust-grep-printer-0.1.5+serde-dev (= ${binary:Version})
 Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - feature "serde"
  This metapackage enables feature "serde" for the Rust grep-printer crate, by
  pulling in any additional dependencies needed by that feature.
@@ -84,7 +84,7 @@
 Depends:
  ${misc:Depends},
  librust-grep-printer-dev (= ${binary:Version}),
- librust-base64-0.11+default-dev | librust-base64-0.10+default-dev,
+ librust-base64-0.12+default-dev,
  librust-serde-1+default-dev (>= 1.0.77-~~),
  librust-serde-derive-1+default-dev (>= 1.0.77-~~),
  librust-serde-json-1+default-dev (>= 1.0.27-~~)
@@ -94,8 +94,8 @@
  librust-grep-printer-0+default-dev (= ${binary:Version}),
  librust-grep-printer-0.1+serde1-dev (= ${binary:Version}),
  librust-grep-printer-0.1+default-dev (= ${binary:Version}),
- librust-grep-printer-0.1.3+serde1-dev (= ${binary:Version}),
- librust-grep-printer-0.1.3+default-dev (= ${binary:Version})
+ librust-grep-printer-0.1.5+serde1-dev (= ${binary:Version}),
+ librust-grep-printer-0.1.5+default-dev (= ${binary:Version})
 Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - feature "serde1" and 1 more
  This metapackage enables feature "serde1" for the Rust grep-printer crate, by
  pulling in any additional dependencies needed by that feature.
@@ -112,7 +112,7 @@
 Provides:
  librust-grep-printer-0+serde-derive-dev (= ${binary:Version}),
  librust-grep-printer-0.1+serde-derive-dev (= ${binary:Version}),
- librust-grep-printer-0.1.3+serde-derive-dev (= ${binary:Version})
+ librust-grep-printer-0.1.5+serde-derive-dev (= ${binary:Version})
 Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - feature "serde_derive"
  This metapackage enables feature "serde_derive" for the Rust grep-printer
  crate, by pulling in any additional dependencies needed by that feature.
@@ -127,7 +127,7 @@
 Provides:
  librust-grep-printer-0+serde-json-dev (= ${binary:Version}),
  librust-grep-printer-0.1+serde-json-dev (= ${binary:Version}),
- librust-grep-printer-0.1.3+serde-json-dev (= ${binary:Version})
+ librust-grep-printer-0.1.5+serde-json-dev (= ${binary:Version})
 Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - feature "serde_json"
  This metapackage enables feature "serde_json" for the Rust grep-printer crate,
  by pulling in any additional dependencies needed by that feature.
