## rust-grep-printer 0.1.6

=== debian/changelog ===
rust-grep-printer (0.1.6-1) unstable; urgency=medium

  * Package grep-printer 0.1.6 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 19:12:23 +0200
