=== debian/control ===
Source: rust-grep-printer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.13+default-dev <!nocheck>,
 librust-bstr-0.2+default-dev <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-grep-searcher-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.77-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.77-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.27-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-printer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-printer
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/printer
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-grep-printer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.13+default-dev,
 librust-bstr-0.2+default-dev,
 librust-grep-matcher-0.1+default-dev (>= 0.1.5-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.8-~~),
 librust-serde-1+default-dev (>= 1.0.77-~~),
 librust-serde-1+derive-dev (>= 1.0.77-~~),
 librust-serde-json-1+default-dev (>= 1.0.27-~~),
 librust-termcolor-1+default-dev (>= 1.0.4-~~)
Provides:
 librust-grep-printer+base64-dev (= ${binary:Version}),
 librust-grep-printer+default-dev (= ${binary:Version}),
 librust-grep-printer+serde-dev (= ${binary:Version}),
 librust-grep-printer+serde1-dev (= ${binary:Version}),
 librust-grep-printer+serde-json-dev (= ${binary:Version}),
 librust-grep-printer-0-dev (= ${binary:Version}),
 librust-grep-printer-0+base64-dev (= ${binary:Version}),
 librust-grep-printer-0+default-dev (= ${binary:Version}),
 librust-grep-printer-0+serde-dev (= ${binary:Version}),
 librust-grep-printer-0+serde1-dev (= ${binary:Version}),
 librust-grep-printer-0+serde-json-dev (= ${binary:Version}),
 librust-grep-printer-0.1-dev (= ${binary:Version}),
 librust-grep-printer-0.1+base64-dev (= ${binary:Version}),
 librust-grep-printer-0.1+default-dev (= ${binary:Version}),
 librust-grep-printer-0.1+serde-dev (= ${binary:Version}),
 librust-grep-printer-0.1+serde1-dev (= ${binary:Version}),
 librust-grep-printer-0.1+serde-json-dev (= ${binary:Version}),
 librust-grep-printer-0.1.6-dev (= ${binary:Version}),
 librust-grep-printer-0.1.6+base64-dev (= ${binary:Version}),
 librust-grep-printer-0.1.6+default-dev (= ${binary:Version}),
 librust-grep-printer-0.1.6+serde-dev (= ${binary:Version}),
 librust-grep-printer-0.1.6+serde1-dev (= ${binary:Version}),
 librust-grep-printer-0.1.6+serde-json-dev (= ${binary:Version})
Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - Rust source code
 This package contains the source for the Rust grep-printer crate, packaged by
 debcargo for use with cargo and dh-cargo.
