=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.6 --all-targets --all-features
Features: test-name=rust-grep-printer:@
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.6 --all-targets --no-default-features --features base64
Features: test-name=librust-grep-printer-dev:base64
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.6 --all-targets 
Features: test-name=librust-grep-printer-dev:default
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.6 --all-targets --no-default-features --features serde
Features: test-name=librust-grep-printer-dev:serde
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.6 --all-targets --no-default-features --features serde1
Features: test-name=librust-grep-printer-dev:serde1
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.6 --all-targets --no-default-features --features serde_json
Features: test-name=librust-grep-printer-dev:serde_json
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.1.6 --all-targets --no-default-features
Features: test-name=librust-grep-printer-dev:
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), @
Restrictions: allow-stderr, skip-not-installable
