## rust-grep-printer 0.1.7

=== debian/changelog ===
rust-grep-printer (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package grep-printer 0.1.7 from crates.io using debcargo 2.6.0 (Closes: #1037415)
  * Drop timestamp workaround

  [ Fabian Grünbichler ]
  * Bump base64 to 0.21

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 20:55:29 +0000
