=== debian/control ===
Source: rust-grep-printer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-bstr-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-grep-searcher-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.77-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.77-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.27-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.0.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-printer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-printer
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/printer
X-Cargo-Crate: grep-printer
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-grep-printer-dev is very long, consider overriding

Package: librust-grep-printer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-bstr-1+default-dev (>= 1.1.0-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.6-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.11-~~),
 librust-serde-1+default-dev (>= 1.0.77-~~),
 librust-serde-1+derive-dev (>= 1.0.77-~~),
 librust-serde-json-1+default-dev (>= 1.0.27-~~),
 librust-termcolor-1+default-dev (>= 1.0.4-~~)
Provides:
 librust-grep-printer+base64-dev (= ${binary:Version}),
 librust-grep-printer+default-dev (= ${binary:Version}),
 librust-grep-printer+serde-dev (= ${binary:Version}),
 librust-grep-printer+serde1-dev (= ${binary:Version}),
 librust-grep-printer+serde-json-dev (= ${binary:Version}),
 librust-grep-printer-0-dev (= ${binary:Version}),
 librust-grep-printer-0+base64-dev (= ${binary:Version}),
 librust-grep-printer-0+default-dev (= ${binary:Version}),
 librust-grep-printer-0+serde-dev (= ${binary:Version}),
 librust-grep-printer-0+serde1-dev (= ${binary:Version}),
 librust-grep-printer-0+serde-json-dev (= ${binary:Version}),
 librust-grep-printer-0.1-dev (= ${binary:Version}),
 librust-grep-printer-0.1+base64-dev (= ${binary:Version}),
 librust-grep-printer-0.1+default-dev (= ${binary:Version}),
 librust-grep-printer-0.1+serde-dev (= ${binary:Version}),
 librust-grep-printer-0.1+serde1-dev (= ${binary:Version}),
 librust-grep-printer-0.1+serde-json-dev (= ${binary:Version}),
 librust-grep-printer-0.1.7-dev (= ${binary:Version}),
 librust-grep-printer-0.1.7+base64-dev (= ${binary:Version}),
 librust-grep-printer-0.1.7+default-dev (= ${binary:Version}),
 librust-grep-printer-0.1.7+serde-dev (= ${binary:Version}),
 librust-grep-printer-0.1.7+serde1-dev (= ${binary:Version}),
 librust-grep-printer-0.1.7+serde-json-dev (= ${binary:Version})
Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - Rust source code
 This package contains the source for the Rust grep-printer crate, packaged by
 debcargo for use with cargo and dh-cargo.
