## rust-grep-printer 0.2.1

=== debian/changelog ===
rust-grep-printer (0.2.1-1) unstable; urgency=medium

  * Package grep-printer 0.2.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 Dec 2023 22:36:34 +0100
