=== debian/control ===
Source: rust-grep-printer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+default-dev (>= 1.6.2-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-grep-searcher-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.107-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.3.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-printer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-printer
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/printer
X-Cargo-Crate: grep-printer
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-grep-printer-dev is very long, consider overriding

Package: librust-grep-printer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+default-dev (>= 1.6.2-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.7-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.13-~~),
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev (>= 1.0.107-~~),
 librust-termcolor-1+default-dev (>= 1.3.0-~~)
Provides:
 librust-grep-printer+default-dev (= ${binary:Version}),
 librust-grep-printer+serde-dev (= ${binary:Version}),
 librust-grep-printer-0-dev (= ${binary:Version}),
 librust-grep-printer-0+default-dev (= ${binary:Version}),
 librust-grep-printer-0+serde-dev (= ${binary:Version}),
 librust-grep-printer-0.2-dev (= ${binary:Version}),
 librust-grep-printer-0.2+default-dev (= ${binary:Version}),
 librust-grep-printer-0.2+serde-dev (= ${binary:Version}),
 librust-grep-printer-0.2.1-dev (= ${binary:Version}),
 librust-grep-printer-0.2.1+default-dev (= ${binary:Version}),
 librust-grep-printer-0.2.1+serde-dev (= ${binary:Version})
Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - Rust source code
 This package contains the source for the Rust grep-printer crate, packaged by
 debcargo for use with cargo and dh-cargo.
