=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.2.1 --all-targets --all-features
Features: test-name=rust-grep-printer:@
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.12-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.2.1 --all-targets
Features: test-name=librust-grep-printer-dev:default
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.12-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.2.1 --all-targets --no-default-features --features serde
Features: test-name=librust-grep-printer-dev:serde
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.12-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-printer 0.2.1 --all-targets --no-default-features
Features: test-name=librust-grep-printer-dev:
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.12-~~), @
Restrictions: allow-stderr, skip-not-installable
