## rust-grep-printer 0.2.2

=== debian/changelog ===
rust-grep-printer (0.2.2-1) unstable; urgency=medium

  * Package grep-printer 0.2.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Sep 2024 23:05:08 +0200
