=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+default-dev (>= 1.6.2-~~) <!nocheck>,
  librust-grep-matcher-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
- librust-grep-searcher-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
+ librust-grep-searcher-0.1+default-dev (>= 0.1.14-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
- librust-serde-1+default-dev <!nocheck>,
+ librust-serde-1+default-dev (>= 1.0.193-~~) <!nocheck>,
  librust-serde-json-1+default-dev (>= 1.0.107-~~) <!nocheck>,
  librust-termcolor-1+default-dev (>= 1.3.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-printer]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-printer
 Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/printer
@@ -32,9 +32,9 @@
  ${misc:Depends},
  librust-bstr-1+default-dev (>= 1.6.2-~~),
  librust-grep-matcher-0.1+default-dev (>= 0.1.7-~~),
- librust-grep-searcher-0.1+default-dev (>= 0.1.13-~~),
+ librust-grep-searcher-0.1+default-dev (>= 0.1.14-~~),
  librust-log-0.4+default-dev (>= 0.4.5-~~),
- librust-serde-1+default-dev,
+ librust-serde-1+default-dev (>= 1.0.193-~~),
  librust-serde-json-1+default-dev (>= 1.0.107-~~),
  librust-termcolor-1+default-dev (>= 1.3.0-~~)
 Provides:
@@ -46,9 +46,8 @@
  librust-grep-printer-0.2-dev (= ${binary:Version}),
  librust-grep-printer-0.2+default-dev (= ${binary:Version}),
  librust-grep-printer-0.2+serde-dev (= ${binary:Version}),
- librust-grep-printer-0.2.1-dev (= ${binary:Version}),
- librust-grep-printer-0.2.1+default-dev (= ${binary:Version}),
- librust-grep-printer-0.2.1+serde-dev (= ${binary:Version})
+ librust-grep-printer-0.2.2-dev (= ${binary:Version}),
+ librust-grep-printer-0.2.2+default-dev (= ${binary:Version}),
+ librust-grep-printer-0.2.2+serde-dev (= ${binary:Version})
 Description: The grep crate's Sink trait that provides standard printing of search results, similar to grep itself - Rust source code
- This package contains the source for the Rust grep-printer crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "grep-printer"
