## rust-grep-printer 0.3.1

=== debian/changelog ===
rust-grep-printer (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package grep-printer 0.3.1 from crates.io using debcargo 2.7.11
  * d/copyright: update

 -- Wesley Hershberger <wesley.hershberger@gmail.com>  Tue, 25 Nov 2025 22:23:25 +0100
